GH-CONFIG-GET(1)

NAME
gh-config-get - Print the value of a given configuration key

SYNOPSIS
gh config get <key> [flags]

OPTIONS

-h, --host <string>
    Get per-host setting

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    $ gh config get git_protocol

SEE ALSO
gh-config(1)